The multibuilding_unit_requirement_v0.1.zip file you have requested: Modifications / Mini Mods / Multi-Building Unit Requirement Mod (v0.1) - 1.24mb is not available. Perhaps try browsing all files for the game Civilization IV: Beyond the Sword and upload any files you want to share or are missing. This is the only information we could locate:

Multi-Building Unit Requirement Mod v0.1By: TheLopezPatch Compatibility: v1.61MP Compatible: ?Description:This mod adds the ability to specify multiple required and optional buildings needed to building units. Any buildings added in b This mod adds the ability to specify multiple required and optional buildings needed to building units. Any buildings added in between the PrereqBuildings tag will now be required to build the unit.

We recommend you return to the download list and browse the links from there. If the problem persists, contact us with the details.

More games Add game